CVE-2009-1480

2009-04-29T14:30:00
ID CVE-2009-1480
Type cve
Reporter NVD
Modified 2018-10-10T15:37:04

Description

SQL injection vulnerability in index.php Pragyan CMS 2.6.4 allows remote attackers to execute arbitrary SQL commands via the fileget parameter in a view action and other unspecified vectors.